cPanel & WHM Version 94 has been released, and brings a slew of great updates. Take a look at what is included, and then upgrade today!

Please update scripts/phpextensionmgr to support EasyApache 4 (EA4)

Donald Holl shared this idea 5 years ago
Open Discussion

As a server administrator or a third-party developer I find it very useful to quickly toggle certain PHP extensions for loading encoded files via /usr/local/cpanel/scripts/phpextensionmgr, but this script presently works only with EasyApache 3 (EA3) and does not yet work with EasyApache 4 (EA4). Please update scripts/phpextensionmgr to support EA4 so that both server administrators and third-party developers can continue to easily and quickly manage the installation status of PHP modules for loading encoded files.

Leave a Comment
 
Attach a file